My Oracle Support Banner

Oracle Transportation Management Database Installation Script create_all Fails on Pluggable Database (Doc ID 2462211.1)

Last updated on SEPTEMBER 08, 2021

Applies to:

Oracle Transportation Fleet Management - Version 6.4.3 and later
Oracle Global Trade Management - Version 6.4.3 and later
Oracle Trade Compliance - Version 6.4.3 and later
Oracle Customs Management - Version 6.4.3 and later
Oracle Global Trade Intelligence - Version 6.4.3 and later
Information in this document applies to any platform.

Symptoms

Installation errors occur when attempting to install OTM into a pluggable database (PDB) of a container database (CDB). The installation issue only occurs when Edition Based Redefinition (EBR) is introduced, which is the standard for OTM versions 6.4.3 and up.

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
 Contacts
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.